Subject: Belly of the Whale - part 1
From: [email-masked]
Date: 6 Apr 92 03:32:27 GMT
Newsgroups: alt.startrek.creative

I have finished eliminating all direct cross-references to Dune from an 
earlier story posted here last summer.  I have also removed Wesley, which
should improve the odds of this tale being received favorably (I, however,
happen to think the Wesley character to be one of the most innovative
additions to the crew - if poorly handled).  Essentially, I believe the story
conforms to 'canon,' even though conforming to the canon given the rarely
inspirational literary excellence of Trek in general is hardly something to
take too seriously...

Belly of the Whale

Teaser

[Space. 

A field of stars. Shattered by an explosion. A ship screams past. A second
explosion. Photon torpedoes. Another ship. A Federation cruiser. Old design,
brilliantly colored, like the new. 

The re-commissioned USS NADIA. 

Two phaser bolts lance out from the Nadia. She passes from view.

Aboard the Nadia. Captain ERIN KILLPATRICK, commanding. He leans forward. An
older man, Killpatrick is new to space. A ground soldier. Rough and proud.]

Killpatrick:  Ready, Commander?

Nadia's transporter chamber. A five-person team on the platform. Forward one
speaks. A woman. As we get closer to her, we see traces of Klingon blood. Ruddy
complexion, slight forehead ridge. We get even closer. She has the ears of a
Vulcan. Commander HAIFA BEN GESSERAT, special forces. Product of an unlikely
union, she bears herself with the pride and strength of her father, and the cool
analytic detachment of her mother.

Commander Haifa:  An unnecessary question, Captain.

[Return to bridge.]

Killpatrick:  Of course. Wish I could go with you, Number One. Been too long
since I've had a good fight.

[Navigation officer moves hands rapidly over instruments.]

Navigator:  Pirate dropping out of warp. Planetary system: Rakis. Still in
Klingon space. Didn't make it to the Neutral Zone. We've got her, Captain.

Killpatrick:   Never lost her, son. When you're down hard, try something new,
eh? Probably hopes to loose us on the rocks.

Navigator:  I've been in asteroid fields before, Captain.

Killpatrick:  Know you have, my boy. Tactical!. Heavy bore phasers, stand by.
You're almost up, Number One. Make me proud.

[Space.

We watch the Nadia drop out of warp. The world Rakis 4 visible. Arid and barren.
A belt of small meteorites surrounds it. 

Nadia bridge.  Pirate plainly visible on main screen. Without warning, it
vanishes.

Killpatrick leaps up. An instant later, a gargantuan vessel fills the Nadia's
viewer. Bulbous and covered with faint, bioluminescent lights. Like a creature
of the deepest sea. The remnants of an explosion fade - the pirate's fate:
collision. 

The Nadia's appears certain to be the same.]

Killpatrick [lunging forward]:  Damn!

The Nadia banks. Her shields flare brilliant blue as they crush against the
giant's hull.

ACT I

Scene I

[Enterprise bridge.]

Worf:  Receiving a priority distress from the Federation Starship USS Nadia,
Captain. Condition, critical.

Riker:  The Nadia?

Data:  A re-commissioned starship of the Constellation Class. Commanded by
Captain Erin Killpatrick, formerly a brigadier in Starfleet's marine forces.

Riker:  Thank you, Data.

Picard:  Her position?

Worf:  Rakis star system. On the edge Klingon space.

Picard:  Damn the timing!

Riker:  Captain? 

Data:  I sincerely doubt, Captain, the Nadia planned any inconvenience.

Picard:  No, Data. I'm sure she did not. Are we the only Federation vessel
within response range?

Worf:  Captain, standard procedure when receiving a priority critical distress
is for any ship...

Picard:  I am well familiar with standard procedure, Mr. Worf. Are we the only
Federation vessel within response range?

Worf:  We are the closest, Captain.

Data:  Change course for Rakis, Captain?

Picard:  Negative. Remain on course for Vulcan.

Riker:  Captain, I must remind you...

Picard:  I appreciate your concern, Number One. Remain on course. Come with me,
Worf.

[Picard stands. Riker and Data exchange glances. Picard leaves with Worf through
the door to his quarters.]

Scene II

[Picard's quarters. 

He speaks with a young-looking Vulcan female. Both sit on their knees. 
The young woman holds herself with serene confidence. She is ATTENDANT 
to the HIGHEST - a principal spiritual leader of Vulcan.]

Attendant:  The Highest recognizes your dilemma, Captain.

Picard:  We can separate the saucer section of this vessel. In it, the 
Highest could continue on to Vulcan. 

Attendant:  And you could continue on to aid your comrades?

Picard:  Yes.

Attendant:  The Highest has never stepped beyond the shell that is 
Vulcan's atmosphere. Her absence is a burden to our people. It should 
not be prolonged.

Picard:  It is true that detached, the saucer does not move with the 
ship's full speed...

Attendant:   The Highest does not wish you to detach the saucer. She 
wishes, instead, to accompany you to aid your fellow Federation vessel.

Picard:  The possibility of conflict cannot be overlooked. The potential

loss...

Attendant:  ...to Vulcan would be great. But not devastating. The 
Highest has melded with others of her order. Her wisdom will persist, 
even should her body not. It is her wish to observe.

Picard:  Very well, then...

Attendant:  And Captain...

Picard:  Yes?

Attendant:  One cannot observe hidden away.

[Picard looks up. We see an ancient Vulcan woman. Their eyes meet. She 
gives no indication of having made new contact. It is as if their eyes 
have always been locked. 

The Highest represents the pinnacle of Vulcan spirit. Her presence 
aboard the Enterprise is known only to Picard and Worf. Ancient beyond 
the knowing of humanity, she is said to have lived during the great wars 
that raged through Vulcan's history.

The Highest is being carried from Earth back to Vulcan, after delivering 
a protest to the leaders of Starfleet. Too many of her people have been

'drafted' into Federation service. She does not approve. By extension, 
she views the Enterprise - vessel and crew - with suspicion.

And curiosity.]

ACT II

Scene I

[Enterprise bridge. 

Picard enters. Riker stands, visibly disturbed by the lack of a 
response.]

Riker:  Captain...

Picard:  Change course, Number One. Rakis system, maximum warp. Make it 
so.

[The Highest appears behind Picard. She wears her ceremonial dress. A 
metallic kimono. Riker stands in shock for a moment.]

Riker:  At once, Captain.

Picard:  Commander Data, estimate our arrival time.

Data:  At maximum warp, we will arrive in the Rakis system approximately 
eleven hours from now.

Picard:  Let's hope that will be soon enough.

Attendant:  Android.

Data:  Yes, I am an android.

Attendant:  You made an inexact estimate.

Data:  That is correct.

Attendant:  Precision was possible.

Data:  I choose to estimate.

Attendant:  Why?

Data:  Precision was not required. 

Attendant:  The Highest disagrees. Why choose inaccuracy over accuracy, 
where accuracy is possible?

Data:  I have found humans respond with distaste to unnecessary 
accuracy.

Attendant:  The Highest recognizes the truth in what you say. Yet, are 
not Federation lives at risk? Is not this risk increased by the passage 
of time? Is not accuracy, therefore, of grave import?

Data:  The nearer we come to the vessel in distress, the more important

accuracy shall become.

Attendant:  The Highest finds this fascinating.

Data:  How so?

Attendant:  Despite being a creature of pure logic, you have formulated 
an illogical response. Yet you arrived at the need to do this logically.

Therein lies the Highest's fear.

Data:  Fear?

Attendant:  Of what may happen to Vulcan. Through the application of 
logic, not unlike that you yourself have demonstrated, Vulcans shall 
begin to act illogically.

Riker:  And that is why she opposes Vulcan's participation in Starfleet?

Attendant:  Yes.

Worf:  The Federation has suffered a great loss. It needs all available

resources to stave off aggression from without.

Attendant:  But what of aggression from within?

Worf:  I do not understand

[We watch the Highest move across the bridge. She stops before Worf. 
Passive for a moment, she lashes out with her hand. Blindingly quick. 
Worf flies backward.

From behind Worf's shoulder, we look up at the ancient Vulcan.]

Attendant:  The Highest apologizes for any pain. She has come to 
understand, not unlike the android, races other than Vulcan. Some 
require illustration. Vulcans must never return to the ways of violence 
they once knew. Never. Our world would not long survive. Your Federation 
would not long survive. It must not happen.

Scene II

[Enterprise briefing room.

Data speaks, but we cannot hear him yet.]

Picard [voice-over]:  Captain's log, supplemental. Proceeding to the 
Rakis system at maximum warp. Recent communication with the Nadia has 
answered some of our questions, but spawned many, many more.

Data:  ...I do not believe the Behemoth - as I shall call the vessel 
with which the Nadia collided - is a Romulan ship.

Worf:  The Nadia was in pursuit of a pirate vessel prior to the 
collision. Pirates who receive aid from the Romulan Empire.

Data:  That is correct.

Worf:  The Behemoth is cloaked by a very sophisticated technology...

Data:  That is also correct. Yet this cloaking device, unlike those 
aboard Romulan craft, projects a sphere, the diameter of which equals, 
roughly, three times the vessel's overall length...

Picard:  More telling is the Nadia's continued existence. Surely, were 
Romulans involved, the Nadia would have long since been destroyed.

Data:  True, Captain. The Nadia has been allowed to observe the Behemoth 
in peace. Such behavior would be highly atypical, exhibited by a 
Romulan.

Worf:  No behavior is atypical, exhibited by a Romulan.

Data:  I do not...

Riker:  It could be the first stage of a trap. The Nadia is helpless. No

threat. Why not lure some other Federation ships in as well?

Picard:  And even if the vessel is neither Romulan nor currently 
hostile, that does not preclude it from becoming hostile. We shall 
continue to approach with care.

Riker:  And what about our guest, Captain?

Picard:  What about her, Number One?

Riker:  Don't you think it a little distracting having her on the 
bridge? All the time?

Picard:  Frankly, Number One, having her aboard at all is distracting. 
However, she is here, and she has requested being present on the bridge.

Riker:  Yes, but at all times?

Picard:  I shouldn't have to remind you, Number One, how delicately 
Starfleet would like us to tread with the Highest. Her word carries 
tremendous weight on Vulcan. She has not openly opposed that world's

participation in the Federation, but she may. She said as much to 
Starfleet Command. We can't afford that. Not now. Perhaps not ever.

Troi:  And perhaps as she gains more of an understanding about us, her

resistance to Vulcan's continued participation will soften.

Picard:  That is my hope.

Scene III

[Ruble-strewn corridor intersection aboard the Nadia. Red emergency 
lights provide illumination. 

Commander Haifa pulls at the rubble, moving what is obviously extra-
ordinary weight. Other crew members - Klingon and human - also pull at 
the rubble. Captain Killpatrick arrives.]

Killpatrick:  How does it look here?

Haifa:  Bad. 

[Haifa has exposed a heavy door. Some manner of bulkhead. She looks at a

display panel.]

Haifa:  Our ship ends here. Beyond, space.

Killpatrick:  Thank god we were at full alert. Collision like this under 
normal conditions... I hate to think how bad it would have been.

[Killpatrick pats the bulkhead.]

Killpatrick:  Even so. Full alert didn't do them much good on the other 
side, did it?

Haifa:  I estimate no survivors in the directly impacted areas of the 
ship.

Killpatrick:  Crew down thirty percent. All forward phasers, inoperable. 
Main torpedo tubes, misaligned and inoperable. Aft phasers, sixty 
percent operable... and that's assuming we get Engineering back on line. 
Had to shut everything down. Just in case. Don't want any stray anti-
matter bouncing around back there, do we?

Haifa:  That would not be wise.

Killpatrick:  A fat pigeon with two broken wings in a shooting gallery. 
That's what we are. Oh yeah. We're also blind.

Haifa:  It could be worse.

Killpatrick:  Yeah?

[Haifa looks pointedly at the bulkhead.]

Killpatrick:  Yeah.

Path: moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!mips!mips!public!btr.btr.com!mcmelmon
From: [email-masked]
Newsgroups: alt.startrek.creative
Subject: Belly of the Whale - part 2
Message-ID: <[email-masked]>
Date: 9 Apr 92 16:47:30 GMT
Sender: [email-masked]
Distribution: na
Organization: BTR Public Access UNIX, MtnView CA. Contact: Customer Service [email-masked]
Lines: 386

ACT III

Scene I

[Enterprise bridge. Officers seated. The Highest stands 
slightly behind and to the right of Worf.]

Picard:  Status report.

Data:  We shall arrive in the Rakis system in one hour and 
fifty six minutes, Captain. That will be eleven hours and 
forty eight minutes after first receiving the distress call.

Worf:  Sensors reading negative. No new information from the 
Nadia.

Riker:  All stations reporting ready, Captain. Yellow alert 
in effect. Two Klingon warships en route for support. 
Starfleet urges caution. They think it unlikely Romulans are 
responsible, but likely they will get interested at activity 
so near the Neutral Zone.

Picard:  I agree. When can we expect the Klingon ships?

Data:  Three hours and thirty seven minutes after our 
arrival in the Rakis system, Captain. Assuming no Romulan 
craft have already violated the Neutral Zone, any ships 
would arrive well after we have been reinforced.

Worf:  A dangerous assumption.

Picard:  What will the Nadia's immediate needs be?

Data:  I have reconstructed the collision and modeled it's 
effects. By my calculations, the Nadia has suffered numerous 
hull ruptures, is without primary power, and has no means of 
defense...

Troi:  It sounds horrible...

Picard:  Collisions usually are, Counselor. Go on, Data.

Data:  The warp engines will need immediate attention, or we 
risk unregulated interactions within the anti-matter cores. 
Structural integrity is such that there should be no further 
risk to life-support systems, assuming internal bulkheads 
function properly. The ship will not be warp-capable until a 
thorough reinforcement of it's superstructure has been 
affected. 

Picard:  Medical needs?

Data:  A mixed blessing, Captain.

Picard:  How so?

Data:  Given the Nadia crew was at battle stations, fatality 
will be the
primary category of casualty. Other injuries should be 
relatively minor. 
Broken bones. Whiplash. And shock.

Troi:  Most injuries are relatively minor, compared with 
fatality.

Data:  Yes, but some require varying degrees of medical 
attention. I do not 
believe the Nadia will overly stress our medical capacity.

Picard:  A mixed blessing, indeed. Even so, Worf, prepare as 
many medical away 
teams as possible given time and resources. You'll be first 
in.

Worf:  Captain, I feel I should remain on the Enterprise, in 
the even of an 
attack.

Picard:  In the event of an attack, you are best qualified 
to coordinate our response.

Worf:  Of course, Captain. I shall ready the away teams at 
once.

[Worf exits.]

Attendant:  'In the event of attack?' You still consider the 
Romulans a significant danger?

Picard:  We have not ruled out the possibility.

Scene II

[Nadia bridge. 

Killpatrick, Haifa, and a science officer huddle around a 
monitor. Wireframe image of the Behemoth dances on the 
screen.]

Science Officer:  Our probes have made three complete passes 
over the vessel's surface. A  transmission of new data was 
sent to the Enterprise about forty minutes ago. They're 
better equipped to analyze it. Especially in our current 
condition.

Killpatrick:  When are they due?

Haifa:  Within minutes. Continuous communication was 
established at the time of our last transmission.

Killpatrick:  What's that? Good news? This beast makes me 
nervous as hell...

Science Officer:  New passes beneath the 'beast' show it has 
a slit down it's belly. Running about four-fifth's the total 
length.

Killpatrick:  A slit?

Science Officer:  A big one, too. About five times our 
width. Some kind of hangar door is  my guess. Open a crack.

Killpatrick:  'A crack?'

Science Officer:  All things relative, Captain. It's a big 
ship, this 'beast.'

Killpatrick:  Have you sent something inside?

Haifa:  Is that wise, Captain? Any additional 
disturbances...

Killpatrick:  And we're history? Granted, Number One. But if 
two starships smashing into the thing haven't caused a 
disturbance, I doubt some thimble of a  probe will.

Science Officer:  Actually, I have already programmed one of 
the probes to peek inside. We'll have to wait for it to come 
back out, though.

Killpatrick:  Why is that? Did we loose communication? 
That's not good...

Science Officer:  Communication is impossible through the 
hull. I believe it impenetrable to radiations of any sort...

Killpatrick:  So even if we had scanners, we'd couldn't look 
around?

Science Officer:  Nor could we beam in an away team. That is 
my hypothesis. When the Enterprise arrives, we'll know. Her 
scanners are obviously more potent than those of a probe.

Killpatrick:  When. When...

Scene III

[Space.

Enterprise streams past. We move to her bridge. Riker seated 
at control console along with Data. Worf not present.]

Picard [voice-over]:  Captain's log, supplemental. In 
minutes, we shall rendez-vous with the  Nadia. All stations, 
combat alert. First Officer Riker and Tactical  Officer Worf 
remain concerned this may be the precursor to a Romulan 
ambush. Klingon heavy cruisers T'Kiar and R'Shal reporting 
expected arrival in three and a half hours. 

Riker:  Sensors continue to indicate no activity.

Data:  Fascinating. Even knowing precisely the Behemoth's 
location, our most rigorous scans detect no sign of it. Not 
even slight gravitational anomalies, or otherwise 
inexplicable neutrino radiations.

Picard:  Do you think such technology beyond the Romulans?

Data:  I do, Captain. Especially given the sheer size of 
this vessel. 

Riker:  The Romulans have surprised us before.

Attendant:  It is wise, Commander, not to underestimate the 
prowess of one's foes. Equally dangerous, however, is over-
estimating them. It leads to paralysis. Not unlike a small 
creature terrified into immobility by a fearsome predator.

Riker:  I don't think the analogy entirely appropriate...

Picard:  She has a point, Number One. If we see Romulans 
hiding behind every rock, we won't know which are real, and 
which the product of our own imagining. 

Data:  We have reached the Rakis system, Captain.

Picard:  Worf, report.

[Worf stands on transporter platform, well armed. A 
similarly well-armed medical team arrayed behind him.]

Worf :  Ready, Captain.

[Return to bridge]

Riker:  If Romulans do attack, the Nadia may be their first 
target.

Picard:  I am well aware of that, Number One.

Troi:  Why should they waste time and firepower on a vessel 
which poses no military threat?

Riker:  Spite.

Attendant:  That would be illogical and militarily unwise. 
The Romulans are neither. The Nadia represents a source of 
valuable intelligence, both as a ship and as a crew. A 
source which could offer little real resistance. They 
will concentrate instead on this vessel.

Picard:  Sound reasoning. Even so, it is a possibility we 
cannot ignore. 

Data:  Coming out of warp, Captain.

[The Rakis system crystallizes on main screen. The Nadia 
plainly visible. Much of her saucer's left side has been 
shorn off or crumpled. The twin engine prongs are skewed 
from center. She rotates slowly, as if hanging 
by a thread.]

Riker:  Amazing.

Troi:  Horrible...

Picard:  Away teams, energize. Data, prepare a plan of 
evacuation.

Path: moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!mips!mips!public!btr.btr.com!mcmelmon
From: [email-masked]
Newsgroups: alt.startrek.creative
Subject: Belly of the Whale - part 3
Message-ID: <[email-masked]>
Date: 10 Apr 92 23:16:44 GMT
Sender: [email-masked]
Distribution: na
Organization: BTR Public Access UNIX, MtnView CA. Contact: Customer Service [email-masked]
Lines: 265

Act IV

Scene I

[Enterprise bridge. Full alert persists.]

Data:  Evacuation complete, Captain.

Picard:  And when the Klingon ships arrive, we shall begin 
rescuing the dead. A far less pleasant task.

Attendant:  From what can the dead be rescued?

Picard:  An empty grave.

Attendant:  The Highest understands. I do not. The failing is 
mine.

Riker:  Don't be too hard on yourself, kid.

Attendant:  I am forty-three years, two-hundred and seven days of 
age. I do not believe this qualifies me as a child.

Data:  The expression's intent is to provide warmth. It is not to 
be taken literally.

Picard:  Now I have truly heard everything.

Data:  Actually, Captain, such a claim is profoundly 
exaggerated...

Riker:  Data, I think the Captain finds mirth in an android 
explaining a human expression to a Vulcan priestess.

Data:  I do not see why the Captain should find mirth in that.

Attendant:  Again, the Highest understands what I do not.

Data:  I am afraid I share your confusion...

Riker:  Transporter room reports Captain Erin Killpatrick and 
First Officer Haifa ben Gesserat of the Nadia are now aboard. Last 
off his ship. A true captain.

Picard:  Erin Killpatrick has been called many things. I wonder, 
what would the old brigadier think of that one?

Scene II

[Enterprise transporter room. Three figures materialize on 
the platform: Worf, Killpatrick, and Haifa. They move quickly out 
of the room and into the corridor. The trio disappear into a 
lift.]

Killpatrick:  You're at alert. Trouble out there?

Worf:  We do not know.

Haifa:  But you suspect?

Worf:  We suspect Romulans.

Killpatrick:  It's good to suspect Romulans. Never met one I 
wouldn't love to suspect. Hmmn. Never met one, I suppose...

Worf:  They make formidable foes. A good test of a warrior's 
mettle.

Killpatrick:  Ah, Klingon spirit. Can always use more of that in 
this star-jockey brigade.

Haifa:  What do you suspect the Romulans of?

Worf:  Preparing an ambush. 

Haifa:  The source of this suspicion?

Worf:  We are near the Neutral Zone. Your ship was in pursuit of a 
pirate craft from a group they are known to support. The giant 
vessel hides within a cloaking sphere of great sophistication.

Haifa:  The pirate's collision with that vessel proved more 
catastrophic than our own.

Worf:  Romulans care little for pawns.

Scene III

[As we become aware of the Enterprise conference room, Data 
has been briefing those present on what the Nadia's probes have 
returned.]

Data:  For the most part, the Behemoth is hollow. Some manner of 
superstructure riddles the interior. 

Haifa:What function does it serve?

Data:  I believe it's function to be the restraint of smaller 
vessels.

Riker:  Some kind of hangar bay?

Data:  Precisely. 

Haifa:  With what capacity?

Data:  I have not calculated an exact estimate. 

Killpatrick:  Then guess, man!

Data:  Actually, I am not a 'man.' I am an android. And a 'guess,' 
should not be treated as a statement of actual fact...

Picard:  By definition, Data. How many ships?

Data:  Thirteen thousand, seven-hundred and eighty four.

Killpatrick:  That's quite a guess.

Data:  Thank you, Captain Killpatrick.

Worf:  What size ships?

Data:  The superstructure can accommodate vessels varying widely 
in size. I computed my 'guess' using the Enterprise as a base.

Haifa:  Romulans would have no need of such capacity.

Killpatrick:  Or we'd be speaking another language.

Data:  Why is that, Captain Killpatrick?

Picard:  We'd be Romulan.

Worf:  More likely, we would be dead.

Picard:  In any event, if not the Romulans, who? And where did 
they go?

Data:  I do not have enough information to answer those questions, 
Captain. We shall need to collect more.

Picard:  And to do that, we'll need more than probes.

Data:  Probes are capable of receiving only a limited information 
stream.

Haifa:  You suggest moving the Enterprise inside?

Data:  That would be the optimal solution. The Enterprise is 
designed first and foremost as an exploration vessel.

Picard:  Can we navigate the superstructure safely?

Data:  Safely. But not quickly, Captain. It appears to have been 
designed with the express purpose of being un-navigable. It does 
not follow a grid. The reason escapes me.

Haifa:  A means of defense.

Data:  I do not understand.

Haifa:  Such a structure would impede attacking craft attempting 
access to the carrier's main compartments.

Picard:  Which is exactly what we are trying to do.

Worf:  Such construction would also impede the release of carried 
vessels.

Haifa:  A standard carrier tactic is to release cargo far from an 
actual engagement. The impedance would not pose a liability unless 
other capital ships failed to protect the carrier from rapid 
assault.

Worf:  I am impressed, Commander Haifa.

Haifa:  I am flattered, Lieutenant Worf.

Killpatrick:  Well, then! Now that that's settled, what are we 
waiting for?

Picard:  The T'Kiar and R'Shal.

Killpatrick:  The who?

Riker:  Klingon cavalry.

Path: moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!mips!mips!public!btr.btr.com!mcmelmon
From: [email-masked]
Newsgroups: alt.startrek.creative
Subject: Belly of the Whale - final
Message-ID: <[email-masked]>
Date: 15 Apr 92 16:46:49 GMT
Sender: [email-masked]
Distribution: na
Organization: BTR Public Access UNIX, MtnView CA. Contact: Customer Service [email-masked]
Lines: 475

Scene IV

[Blackness cut by a narrow band of light. Rising through the 
band, the Enterprise. Flood-lamps flare along the rim of her 
saucer, 
their glare reflecting off pale skeletons of steel.

Enterprise bridge.]

Worf:  We have lost direct contact with the T'Kiar and 
R'Shal. As expected, Captain. Establishing contact via probe 
links.

[The Highest strides towards the main viewing screen. She 
stops before it, cutting an imposing profile.]

Attendant:  The Highest senses a mind.

Picard:  A mind? Singular?

Attendant:  Singular. A primitive mind. Barely sentient.

Troi:  It's true, Captain. I can feel it as well. Primitive, 
yet vast.

Data:  I do not understand. How can a mind be 'vast?' and 
yet 'primitive?'

Troi:  I don't understand, either. It feels as if I am 
surrounded by thoughts - or more rather, feelings - but all 
emanate from the same entity.

Data:  I do not think that would be possible.

Attendant:  Quite possible, android. This ship is alive.

Killpatrick:  You mean, we're in the belly of a whale!?

Attendant:  Your metaphor pleases the Highest.

Troi:  The full spectrum of emotional activity one would 
expect in a truly animate creature is not present.

Picard:  An artificial life-form?

Troi:  Very possible.

Data:  We are nearing the fore section of the craft. As 
their initial programming did not anticipate the super-
structure, the probes did not penetrate this far.

Picard:  Meaning we may yet bump into something.

Data:  A possibility. We are detecting a massive structure 
ahead, Captain. A wall. We should clear enough of the super-
structure that our lamps will illuminate it's complex 
surface soon.

Riker:  Complex?

Data:  According to sensors, reliefs and embossings mark the 
surface. On a very large scale. From an averaged base, 
projections and valleys occur to plus and minus seven 
meters...

[Picard rises from his chair. He steps towards the screen, 
until he stands by the Highest's side. Light from the 
Enterprise begins to illuminate the wall. We see shapes. 
Humanoid shapes taking part in a colossal dance, not unlike 
those which grace the ceilings of palaces and churches of 
Renaissance Italy.

From space, we see the Enterprise stopped before the wall. 
Her flood lamps stream across it as far as we can see. 
Throughout this range, the wall is flat, and the figures 
continue to dance.]

ACT V

Scene I

[Enterprise bridge.]

Picard [voice-over]:  Captain's log, supplemental. In the 
belly of the whale. We have found what we believe to be a 
portal. Remarkable in that we can find no others. The hull 
of the vessel blocks both our scanners and transporter. 
Access to the Behemoth proper thus apparently limited to a 
single, small entrance. Not much larger than a shuttle 
craft. Commander Data has left the Enterprise in an attempt 
to open this door.

Worf:  The R'Shal reports Vulcan industrial vessel Ch'iar 
and Federation battleship Yamato arriving, Captain.

Picard:  Excellent. Request the R'Shal join us. Have the 
Ch'iar begin salvage operations on the Nadia.

Riker:  Don't like the idea of being alone in here any 
longer than necessary either, Captain?

Picard:  No, Number One. I do not.

Worf:  Data hailing us from Shuttle 4.

Picard:  Visual.

Data:  I have been unable to find any mechanism for opening 
this portal, Captain. In fact, I can find no automatic 
systems at all. 

Riker:  Have you tried "Open Sesame?"

Data:  No, Commander Riker. I am not familiar with that 
device.

Attendant:  There are no automatic systems. There is no 
computer. Only the ship.

Riker:  A starship without a computer?

Attendant:  Correct. This vessel is alive. It must be 
treated as such.

Picard:  Then perhaps "Open Sesame" is the right idea, 
Number One.

Data:  Forgive me, Captain. Could you explain what "Open 
Sesame" is?

Picard:  Not now, Data.

Riker:  You're suggesting we ask to be let in?

Picard:  Right, Number One.

Killpatrick:  But ask who? We've been hailing for hours. 
Haven't gotten a peep back yet.

Picard:  We've been asking the wrong way.

Data:  Ah, 'Open Sesame...' Taken from the myth of 'Ali Baba 
and the Thousand Thieves.' The magic words which, when 
spoken, would open the cave used by...

Riker:  Data...

Haifa:  I believe I understand.

Picard:  Prepare for a guest, Data.

Scene II

[Haifa floats by the great wall. Data floats near her. Her 
gloved hand brushes against the surface. For a moment, she 
is still.

She takes a hold of the glove with her other hand and begins 
to remove it.]

Data:  That is not wise, Commander. We are still in deep 
space. The elbow pressure point will protect the rest of 
your body, but you could loose your forearm to the extreme 
cold.

Haifa:  I must touch the ship. 

Picard:  Transporter Room. Lock on Commander Haifa. Energize 
on my command. Dr. Crusher, prepare for a case of severe 
frostbite.

[Haifa removes her glove. Air puffs from the forearm section 
of her suite. Frost crystallizes along her fingers. We can 
see the bulge of veins. She touches the wall of the ship 
gingerly.

Haifa:  Open.

[Light flares along the periphery of the small circular 
portal. It moves back several meters, then slides to the 
left, revealing a dock slightly larger than the shuttle 
craft.

Killpatrick:  That's my girl!

Picard:  Energize.

Scene III

[Enterprise sick bay. Haifa lays on a platform. Dr. Crusher 
finishes examining her arm with a monitoring device.]

Beverly:  That was very brave. And very foolish. It'll be 
awhile before you have full use of your fingers again.

Haifa:  I understand.

[The Highest and her attendant enter. Dr. Crusher does not 
recognize her. The Highest touches Haifa's head tenderly. 
Several moments pass.]

Attendant:  You were not happy on Vulcan.

Haifa:  There is no happiness on Vulcan.

Attendant:  You did not consider it home. Did you feel ill 
treated?

Haifa:  I was treated as a Vulcan.

Attendant:  And this did not please you?

Haifa:  I am not a Vulcan.

Scene IV

Picard, the Highest, and her Attendant move quickly down a 
corridor aboard the Enterprise.

Picard [voice-over]:  Captain's log, supplemental. The inner 
door of the docking chamber does not possess enough of the 
outer hull's unidentifiable materials to block our 
transporter. This provides us a window of opportunity 
into the main ship. Captain Killpatrick has already lead an 
away team, comprised primarily of his own crew. Their 
training in infiltration and commando activities made them 
ideal for the first-in scenario. They report no signs of 
life.

[Enterprise transporter room. Riker, Worf, and Data ready 
themselves on the platform. Picard enters. Behind him, the 
Highest and her Attendant.]

Riker:  Is it wise...?

Picard:  The Highest insisted.

Riker:  Even so...

Picard [interrupting]:  Argument is useless, Number One

Riker:  Energize.

The team materializes within a cavernous chamber, not unlike 
the lobby of a hotel, on a truly enormous scale. On three 
walls of the square, rising up almost beyond sight, are tier 
after tier of balconies. Everything covered in baroque 
carvings. A graceful, arching double-door marks the fourth 
wall - several stories tall itself. Above that, a 
hanging banner emblazoned with a coat-of-arms. Killpatrick 
walks over to the new arrivals.]

Killpatrick:  Pretty spectacular, eh Picard? This room here, 
about a hundred meters square. Must be eighty stories up 
that way. Rooms spread out and out and out. It'll take weeks 
to go through the whole thing. I've pulled my men back to 
form a perimeter. If something wanders over, we'll be ready.

Picard:  Have you opened those?

Killpatrick:  No. Haifa thought the Highest would be coming. 
Thought she'd like to open them.

Riker:  And if there's something on the other side?

Attendant?  Then we shall know soon enough. Where is 
Commander Haifa?

Killpatrick:  Checking the perimeter. Always a soldier, that 
girl...

Attendant:  Please tell her we are grateful.

[The Highest walks across the chamber. She places her hand 
on the smooth, metallic surface. The doors shimmer slightly 
as they sweep back silently.]

Attendant:  Truly a fascinating vessel. It shall take far 
longer than weeks, Captain Killpatrick, to investigate it's 
complexities.

[The group passes between the doors. They enter another 
cavernous chamber, though smaller than the first. Darker as 
well. And littered with towering mound after towering mound 
of glittering, broken swords. A path leads through the 
useless weapons. It ends before a glossy black disk, raised 
slightly from the floor.

Picard:  What is it, Data?

Data:  It would appear to be some manner of projector, 
Captain. Holographic.

[The Highest's kneels, placing her hand upon the surface. A 
brilliant image chases away the darkness. An incredibly 
tall, fiercely beautiful woman with billowing silver hair. 
She begins to speak, but at first her words are foreign and 
cannot be understood. A look of concentration washes over 
the Highest's face. The words become clearer.]

Data:  Fascinating, Captain. The Highest is interacting with 
this vessel to translate the words as they are spoken.

Woman:  ...Lady Niam, Empress on Avelos. But this is all 
that remains of my empire. Empty chambers and broken swords. 
But even that is more than all the others. Their kingdoms, 
ash. Their people, dead. Forty millennia of star-spanning 
civilization. Ended. These, the fruits of my strength, now 
stand as mute testimony to our weakness. 

[As Lady Niam speaks, other images flash by. A whirling 
galaxy. A planet. Massive ships like the Behemoth disgorging 
swarms of smaller craft. Titanic struggle. Then nothing. 
Just the Empress. Her head bowed.

Lady Niam:  Our failing... But perhaps all shall not be ash. 
Here, in the holds of ships within this ship, the life of 
those worlds - in vanity - I called mine. Primitive life. 
'Foolish,' my generals screamed at me. Foolish to waste so 
valuable a carrier - the greatest in space - on animals. 
'Mere' animals. But it is they who were foolish. They who 
could not see. Why could they not see? From the lowly come 
the high. Perhaps it shall not be as it was, the second time 
around?

[The image vanishes. An uncomfortable blackness returns. The 
Highest stands.]

Attendant:  There is no more. Nothing.

Data:  The galaxy shown in the holograph matches what we 
call Andromeda. Apparently, this vessel has crossed the 
intergalactic void, to escape the calamity of warfare.

Riker:  What does it all mean?

Worf:  From the lowly come the high? Second time around? And 
ships within this ship? Where did they go?

Riker:  Escape with nothing but animals? Why wouldn't the 
Empress escape herself? With her people. A carrier of this 
size could hold perhaps hundreds of thousands.

Attendant:  You do not see. They did escape. 

Riker:  In the ships this vessel carried? She said only 
animals...

Picard:  Perhaps they are us?

Riker:  Captain?

Picard:  Noah's ark, Number One. 'The second time around.' A 
second chance. The Empress understood the process of nature. 
From animals come successively higher forms of life.

Data:'From the lowly come the high.' It could be, Captain. 
And it would help to explain the similarities of alien life 
throughout the range of our travels. Though it would place 
this ship's age in the hundreds of millions of years.

Riker:  Which I find rather difficult to accept.

Picard:  There may be other explanations, Number One. 
Granted. But imagine. A common thread, woven through all of 
our histories. Imagine.

[We rise into the darkness, looking down at the team, 
surrounded by the broken swords. Light falls on them from 
the open door, itself shaped like a dagger.